OpenManageEssensialのインストール - システム管理/OpenManage - フォーラム - システム管理/OpenManage - Dell コミュニティ
システム管理/OpenManage

OpenManageEssensialのインストール

システム管理/OpenManage

システム管理/OpenManage
システム管理/OpenManage

OpenManageEssensialのインストール

  • 先日、DELL Solution Roadshow2012にて、ITAの後継で、OpenManageEssensialが無償提供

    されていることを聞き、展示ブースにて、「Server2003にもインストールできますか?」と質問したと

    ころ、「問題ありません」との返答をいただきましたので、本日、さっそく、ITAのインストールしている

    サーバに新しいOMEをダウンロードインストールしようとしましたが、「OSまたはサービスパックは

    サポートされていません」のメッセージが表示され、インストールできません。

  • aki-さん

    投稿ありがとうございます。Dellテックセンターの大植です。DSR2012来場ありがとうございました。

    展示ブースでそのような話があったんですね。ドキュメントではWin Srv 2008以降(2012は未対応)と通常は記載されています。

    ◎Quick Tips情報

    supportapj.dell.com/.../document

    ◎OpenManage Essentials Wiki

    ja.community.dell.com/.../301.openmanage-essentials.aspx

    Server 2003で実施した経験があるかエンジニアには確認とってみております。

    ⇒追記です。デル社内の検証するエンジニアでもServer 2003では動作させていませんでした。

    ただ、少なくともサポートOSではありません。お手数をお掛けしたことになり、誠に申し訳ありません。

  • お世話になります。

    2012R2サーバーを準備し、OME1.2をインストールしようとしています(OME1.3はDL所在不明)

    システム要件のチェックで、ASP.NETFramework3.5 or4.0・・・が必要ということで、インストール

    を進めることができません。

    通常の.NETFrameworkはインストールされているのですが、何度やっても、これだけが残ります。

    どうすればよろしいでしょうか?

     

  • AKI_2012さま

    いつもテックセンターをご利用くださり、ありがとうございます。

    テックセンターの小泉と申します。

    お問い合わせをいただきました件、サーバエンジニアに確認しました。

    下記の通り回答いたします。

    -----

    OME1.2は、Windows 2012 R2にオフィシャルには対応していないため、

    最新のOME2.0にてお試しください。

    OME2.0

    http://www.dell.com/support/home/us/en/19/Drivers/DriversDetails?driverId=PNNHT

    その他、1.3ベースですが手順もありますので合わせてご参照ください。

    http://www.dell.com/support/Article/jp/ja/jpbsd1/584114/JA

    -----

    よろしくお願いいたします。